#new-map {
  position: relative;
  margin-bottom: 3rem;
}

#new-map .map-box {
}

#new-map .article div {
  padding: 0;
}

#new-map .article > div {
  height: 100%;
}

#new-map #municipalities-neuchatel {
  overflow: auto;
  max-height: 850px;
  transition: all 0.4s ease;
}

.map-box {
  background-color: rgb(54, 142, 205, 10%);
  padding: 1.5rem;
}

#latitude21-municipalities-neuchatel {
  width: 100%;
  position: relative;
  height: auto;
  padding: 16px 5px;
  overflow: auto;
}

.municipalities-neuchatel-active {
  fill: #368ecd !important;
}

#new-map .text-hover {
  position: absolute;
  font-size: 1.4rem;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;

  /* Non-prefixed version, currently
                                   supported by Chrome, Edge, Opera and Firefox */
}

#articles-map article.township {
  position: absolute;
  background-color: rgb(255, 255, 255);
  top: 10px;
  left: 10px;
  width: auto;
  max-width: 445px;
  height: auto;
  overflow: hidden;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.5) 7px 7px 15px 7px;
  animation: float 1s forwards;
  z-index: 3;
}

#articles-map .article {
  position: relative;
  padding: 20px;
  margin-bottom: 0;
}

@keyframes float {
  0% {
    transform: translateY(-10px);
    opacity: 0;
  }
  50% {
    transform: translateY(10px);
    opacity: 0.5;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

#articles-map .commune-seemore-open {
  cursor: pointer;
  user-select: none;
}

.article .header h2 {
  margin-bottom: 0 !important;
}


.article .article-contribution {
  color: #a8a8a8;
  font-size: 14px;
}

.article .field hr {
  margin: 0 80px 0 0 !important;
  border-top: solid black 1px;
}

.article .township-partner {
  color: #a8a8a8;
}

.article-bottom {
  padding: 0 20px 20px 0;
  margin-top: 1rem;
  font-size: 13px;
}

.article-bottom .data {
  color: #a8a8a8;
}


.article .township-name.commune-non-partenaire {
  color: #a6a6a6 !important;
}

.article-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.article .township-name {
  font-family: "Arial";
  margin: 0;
}

#close-article {
  width: 100px;
  height: 50px;
  font-size: 2.75rem;
  text-align: right;
  cursor: pointer;
  color: #cccccc;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.odd .sdg-image {
  padding: 0px 1px;
}

.odd .sdg-image img {
  width: 100% !important;
  height: 100% !important;
}

.col-pays {
  padding-left: 0px !important;
}

#township-map-handler .title {
  font-size: 20px;
}


#new-map .zoom-in,
#new-map .zoom-out {
  position: absolute;
  right: 15px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #666;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  font-weight: bold;
  border-radius: 5px;
  transition: all ease-in-out 0.3s;
}

#new-map .zoom-in {
  bottom: 60px;
}

#new-map .zoom-out {
  bottom: 15px;
}

#new-map .zoom-in:hover,
#new-map .zoom-out:hover {
  background-color: #0a165b;
  color: #fff;
}

@media screen and (min-width: 576px) {
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 992px) {
  #articles-map article.township {
    top: 25px;
    left: 25px;
    min-width: 360px;
  }

  #articles-map article.township[data-partner-class="commune-non-partenaire"] {
    min-width: 445px;
  }
}

@media screen and (min-width: 1200px) {
}





